

A:LINK {font-size:11px; text-transform:none;text-decoration:none;color:#5A5075;font-weight:normal;font-weight:bold;}
A:VISITED {font-size:11px; text-transform:none;text-decoration:none;color:#5A5075;font-weight:normal;font-weight:bold;}
A:ACTIVE {font-size:11px; text-transform:none;text-decoration:none;color:#5A5075;font-weight:normal;font-weight:bold;}
A:HOVER {font-size:11px; text-transform:noen;text-decoration:underline;color:#5A5075;font-weight:normal;font-weight:bold;}

a.nav2:link { text-transform:uppercase; text-decoration:none; font-size:10px; color:#FFFFFF;font-weight:normal;}
a.nav2:visited { text-transform:uppercase; text-decoration:none; font-size:10px; color:#FFFFFF;font-weight:normal; }
a.nav2:active { text-transform:uppercase; text-decoration:none; font-size:10px; color:#FFFFFF;font-weight:normal;}
a.nav2:hover { text-transform:uppercase; text-decoration:underline; font-size:10px; color:#FFFFFF;font-weight:normal;}

a.nav3:link { text-transform:none; text-decoration:none; font-size:10px; color:#5A5075;font-weight:normal;}
a.nav3:visited { text-transform:none; text-decoration:none; font-size:10px; color:#5A5075; font-weight:normal;}
a.nav3:active { text-transform:none; text-decoration:none; font-size:10px; color:#5A5075;font-weight:normal;}
a.nav3:hover { text-transform:none; text-decoration:underline; font-size:10px; color:#5A5075;font-weight:normal;}

a.nav4:link { text-transform:none; text-decoration:none; font-size:12px; color:#5A5075;font-weight:normal;}
a.nav4:visited { text-transform:none; text-decoration:none; font-size:12px; color:#5A5075; font-weight:normal;}
a.nav4:active { text-transform:none; text-decoration:none; font-size:12px; color:#5A5075;font-weight:normal;}
a.nav4:hover { text-transform:none; text-decoration:underline; font-size:12px; color:#5A5075;font-weight:normal;}

a.nav5:link { text-transform:uppercase; text-decoration:none; font-size:10px; color:#2E2E2E;font-weight:normal;}
a.nav5:visited { text-transform:uppercase; text-decoration:none; font-size:10px; color:#2E2E2E; font-weight:normal;}
a.nav5:active { text-transform:uppercase; text-decoration:none; font-size:10px; color:#2E2E2E;font-weight:normal;}
a.nav5:hover { text-transform:uppercase; text-decoration:underline; font-size:10px; color:#2E2E2E;font-weight:normal;}

a.nav6:link { text-transform:uppercase; text-decoration:none; font-size:10px; color:#ffffff;font-weight:normal;}
a.nav6:visited { text-transform:uppercase; text-decoration:none; font-size:10px; color:#ffffff;font-weight:normal; }
a.nav6:active { text-transform:uppercase; text-decoration:none; font-size:10px; color:#ffffff;font-weight:normal;}
a.nav6:hover { text-transform:uppercase; text-decoration:underline; font-size:10px; color:#ffffff;font-weight:normal;}

a.nav7:link { text-transform:uppercase; text-decoration:none; font-size:10px; color:#A6A5A5;font-weight:normal;}
a.nav7:visited { text-transform:uppercase; text-decoration:none; font-size:10px; color:#A6A5A5;font-weight:normal; }
a.nav7:active { text-transform:uppercase; text-decoration:none; font-size:10px; color:#A6A5A5;font-weight:normal;}
a.nav7:hover { text-transform:uppercase; text-decoration:underline; font-size:10px; color:#A6A5A5;font-weight:normal;}

a.nav8:link { text-transform:none; text-decoration:none; font-size:11px; color:#2E2E2E;font-weight:normal;}
a.nav8:visited { text-transform:none; text-decoration:none; font-size:11px; color:#2E2E2E; font-weight:normal;}
a.nav8:active { text-transform:none; text-decoration:none; font-size:11px; color:#2E2E2E;font-weight:normal;}
a.nav8:hover { text-transform:none; text-decoration:underline; font-size:11px; color:#2E2E2E;font-weight:normal;}


body
{
  font-family: Verdana, Arial, script mt bold, sans-serif;
  font-size: 12px;
  font-weight: normal;
  background-image: url('../img/bg70.jpg');
  background-repeat: repeat-x;
  margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;
  background-color:#eae9e3;
  background-position: center 0;
  margin: 0;

}
.hh
{
	background-image: url('../img/hh_s1.jpg');
	background-repeat: no-repeat-x;
	width: 234px;
	height:118px;
    position:relative;
}
.stoerer
{
	width: 192px;
	height:145px;
    position:absolute;
	left:310px;
	top:116px;

}
.sms
{
	background-image: url('../img/sms_box.jpg');
	background-repeat: no-repeat-x;
	width: 234px;
	height:118px;
    position:relative;
}
.reg
{
	background-image: url('../ftp/astrotoday/img/reg_10.jpg');
	background-repeat: no-repeat-x;
	width: 234px;
	height:118px;
    position:relative;
}
.reg1b
{
	background-image: url('../ftp/astrotoday/img/reg_10.jpg');
	background-repeat: no-repeat-x;
	width: 234px;
	height:118px;
    position:relative;
}
img
 { 
 border-style: none; 
 }
 .karusell_left
{
		width: 360px;
        position:relative;
        left: 290px;
		top: 8px;
        z-index: 17;
		overflow:hidden;
		float:left;
		color:#FFFFFF;
}
 .karusell_right
{
		width: 400px;
        position:relative;
        left: 35px;
		top: 13px;
        z-index: 7;
		overflow:hidden;
		float:left;
		color:#FFFFFF;
}
/******************
** logo, bild **
******************/
.login
{
        width: 300px;
        height: 10px;
        position:absolute;
        left: 775px;
        top: 2px;
        z-index: 11;
		font-size:9px;
}
.logo
{
       
}
.pic1a
{
      	width: 540px;
        height: 109px;
        position:absolute;
        left: 140px;
        top: 40px;
	    overflow:hidden;
		text-align:left;
}

.pic2
{
        width: 970px;
        height: 190px;
        position:absolute;
        left: 2px;
        top: 0px;
        background-image: url('../img/pic92.png');
        background-repeat: no-repeat;
	    overflow:hidden;
}
.tel_pic
{
       color:#FFFFFF;
	    position:absolute;
		top:60px;
		z-index:200;
		left:210px;
		font-size:27px;
		
}
/******************
** menues **
******************/
.menue
{

        width: 170px;
        position:absolute;
		left: 15px;
		top:190px;
		vertical-align:middle;
		text-align:left;
		padding: 0px 0px 0px 0px;
		float: left ;
}

.menue_main
{

        width: 100%;
        position:relative;
		vertical-align:middle;
		text-align:left;
		padding: 4px 0px 4px 0px;
		float: left ;
		background-color:#5A5075;
		color: #FFFFFF;
		font-size:10px;
}
.menue_sub
{

        width: 100%;
        position:relative;
		vertical-align:middle;
		text-align:left;
		padding: 5px 0px 4px 0px;
		float: left ;
		border-bottom:1px solid #FFFFFF;
		background-color:#EBEAEC;
}

.menue_topleiste
{
        position:absolute;
        left: 44px;
        top: 15px;
		padding: 0px 0px 0px 0px;
		z-index:10;
		color:#FFFFFF;
		font-size:16px;
		
		letter-spacing:1px;
		width:1000px;
		
}
.menue_top
{
		width: 411px;
        height: 50px;
        position:absolute;
        left: 740px;
        top: 290px;
		padding: 5px 0px 4px 0px;
		z-index:10;
}

.menue_top_cont
{
		background-color:#FFFFFF;
		position:relative;
		margin: 1px 1px 1px 1px;
		float:left;
		z-index:10;
		border-width:1px 1px 0px 1px;
		border-style:solid;
		border-color:#B2B1B1;
		padding: 4px 8px 4px 8px;
}
.menue_top_cont_hl
{
		background-color:#F0F0F0;
		position:relative;
		border-width:1px 1px 0px 1px;
		border-style:solid;
		border-color:#B2B1B1;
		float:left;
		z-index:10;
		padding: 4px 8px 4px 8px;
		margin: 1px 1px 1px 1px;
}
.menue_nav
{
		width: 411px;
        height: 50px;
        position:absolute;
        left: 260px;
        top: 200px;
		padding: 5px 0px 4px 0px;
		z-index:10;
}
/******************
** buttons und inputfields **
******************/
.selector {
		border : 1px ;
		border-color : #D0D0D0 ;
		border-style : solid ;
		background-color : #ffffff ;
		font-family : verdana, sans-serif ;
		font-size :11px ;
		color: #2E2E2E;
		font-weight:normal;
}

.selector_hl {
		border : 1px ;
		border-color : #E30506 ;
		border-style : solid ;
		background-color : #ffffff ;
		font-family : verdana, sans-serif ;
		font-size :11px ;
		color: #2E2E2E;
		font-weight:normal;
}

.btn1 {
		border : 1px ;
		border-color : #5A5075 ;
		border-style : solid ;
		background-color : #5A5075 ;
		font-family : verdana, sans-serif ;
		font-size :10px ;
		color: #ffffff;
		font-weight:normal;
}

/******************
** platzhalterelemente **
******************/
.content, .content_detail
{
	  width:880px;
      position:absolute;
	  top:195px;
	  left:200px;
	  vertical-align:bottom;
	  float:right;
	  z-index:10;
	  text-align:left;
}
.content_detail
{
	  width:520px;
	  margin-left:10px;
}
.content_all
{
	 
	   max-width:990px;
      position:relative;
	  z-index:10;
	  width:auto;
}
.footer
{
	  width:100%;
      position:relative;
	  vertical-align:bottom;
	  background-image: url('../img/bg_line1.gif');
      background-repeat: repeat-x;
	  color:#A6A5A5;
	  font-size:10px;
}
.side
{
	  width:220px;
      position:absolute;
	  top:190px;
	  left:750px;
	  vertical-align:bottom;
	  clear:both;
}
/******************
** diverse spacer **
******************/
.spacer1
{
	height:1px;
	font-size : 1px ;
}
.spacer2
{
	height:2px;
	font-size : 1px ;
}
.spacer3
{
	height:3px;
	font-size : 1px ;
}
.spacer5
{
	height:5px;
	font-size:1px;
	clear:both;
}
.spacer5_f
{
	width:5px;
	height:5px;
	font-size : 1px ;
	float:left;
}
.spacer10_f
{
	height:5px;
	width:10px;
	font-size : 1px ;
	float:left;
}
.spacer15_f
{
	height:5px;
	width:15px;
	font-size : 1px ;
	float:left;
}
.spacer25_f
{
	height:5px;
	width:25px;
	font-size : 1px ;
	float:left;
}
.spacer10
{
	height:10px;
	clear:both;
}
.spacer20
{
	height:20px;
}
.spacer100
{
	height:100px;
}

/******************
** diverse boxen **
******************/
.box_in
{

		padding:7px 5px 7px 10px;
		text-align: left;

}
.box_in1
{

		padding: 2px 0px 2px 10px;
		text-align: left;
}
.box_in2
{

		padding: 8px 0px 8px 10px;
		text-align: left;
		height:15px;
		color:#ffffff;
}
.box_in2_hl
{

		padding: 5px 5px 5px 5px;
		text-align: left;
		height:14px;
		background-color:#E0C270;
}
.box1
{
		width: 100%;
		text-align:left;
		background-color:#eeede7;
		position:relative;
		margin:0px 2px 1px 0px;
		border-width:1px 0px 1px 0px;
		border-style:solid;
		border-color:#f7f7f5;
		float:left;
		z-index:10;
		font-size: 11px;

}
.box1c
{
		width: 180px;
		text-align:left;
		background-color:#CA2E29;
		position:relative;
		margin:0px 2px 1px 0px;
		border-width:0px 0px 0px 0px;
		border-style:solid;
		border-color:#CA2E29;
		float:left;
		z-index:10;
		font-size: 11px;
		color:#FFFFFF;

}
.box1a
{
		width: 180px;
		text-align:left;
		background-color:#EBEAEC;
		position:relative;
		margin:0px 2px 1px 0px;
		border-width:0px 0px 0px 0px;
		border-style:solid;
		border-color:#EBEAEC;
		float:left;
		z-index:10;
		font-size: 11px;

}
.box1d
{
		width: 180px;
		text-align:left;
		background-color:#CC412A;
		position:relative;
		margin:0px 2px 1px 0px;
		border-width:0px 0px 0px 0px;
		border-style:solid;
		border-color:#cc412A;
		float:left;
		z-index:10;
		font-size: 11px;
		color:#FFFFFF;
}
.box1b
{
		width: 180px;
		text-align:left;
		background-color:#5A5075;
		position:relative;
		margin:0px 2px 1px 0px;
		border-width:0px 0px 0px 0px;
		border-style:solid;
		border-color:#5A5075;
		float:left;
		z-index:10;
		font-size: 11px;
		line-height:15px;
		color:#FFFFFF;

}
.box2
{
		width: 350px;
		text-align:left;
		background-color:#EBEAEC;
		position:relative;
		margin:0px 2px 1px 0px;
		border-width:0px;
		border-style:solid;
		border-color:#2E2E2E;
		float:left;
		z-index:10;
		font-size: 11px;
		float:left;
		height:75px;
		margin:0px 0px 10px 10px;
}
.box2a
{
		width: 285px;
		text-align:left;

		position:relative;
		margin:0px 2px 1px 0px;
		border-width:0px;
		border-style:solid;
		border-color:#d6d6d9;
		z-index:10;
		font-size: 11px;
		float:left;
		height:150px;
		margin:0px 5px 5px 0px;
		overflow:hidden;
		 -moz-border-radius:6px; /* Firefox */
		-webkit-border-radius:6px; /* Safari, Chrome */
		-khtml-border-radius:6px; /* Konqueror */
		border-radius:6px; /* CSS3 */
		
}
a.nav1:link, a.nav1:visited, a.nav1:active, a.nav1:hover
{
	font-size: 14px;
	color:#000000;
	font-family:  Verdana, Arial, script mt bold, sans-serif;
	text-shadow: #FFFFFF 1px 1px 1px;
	top:0px;
	margin-bottom:2px;
	position:relative;
}


.box3
{
		width: 280px;
		text-align:left;
		background-color:#5A5075;
		position:relative;
		margin:0px 2px 1px 0px;
		border-width:0px 0px 0px 0px;
		border-style:solid;
		border-color:#B2B1B1;
		float:left;
		z-index:10;
		color:#FFFFFF;
		font-size:11px;
		font-weight:bold;
}
.box4
{
		width: 170px;
		text-align:left;
		background-color:#4a0065;
		position:relative;
		margin:0px;
		float:left;
		z-index:10;
		color:#FFFFFF;
		font-size:13px;
}
.box5
{
		width: 100%;
		height:30px;
		text-align:left;
		background-color:#A6A5A5;
		position:relative;
		margin:0px;
		float:left;
		z-index:10;
		color:#FFFFFF;
		font-size:11px;
		position:relative;
}
.box6
{
		width: 139px;
		text-align:left;
		background-color:#FFFFFF;
		position:relative;
		margin:0px;
		float:left;
		z-index:10;
		color:#000000;
		font-size:11px;
		position:relative;
}
.box1_stat1
{
		width: 220px;
		text-align:left;
		position:relative;
		margin:0px;
		float:left;
		z-index:10;
		color:#98C000;
		font-size:11px;
}
.box1_stat2
{
		width: 220px;
		text-align:left;
		position:relative;
		margin:0px;
		float:left;
		z-index:10;
		color:#C30009;
		font-size:11px;
}
.box1_stat3
{
		width: 220px;
		text-align:left;
		position:relative;
		margin:0px;
		float:left;
		z-index:10;
		color:#F3BD3B;
		font-size:11px;
}
.line
{
		backgound-color:#FFFFFF;
		width: 425px;
		position:relative;
        background-repeat: repeat-x;
		height:1px;
}
.line1
{
		backgound-color:#FFFFFF;
		width: 120px;
		position:relative;
        background-repeat: repeat-x;
		float: left ;
		height:1px;
}


/******************
** bilder , textfluss...**
******************/
.img
{
	
	float:left;
	margin:0px 10px 30px 0px;
	position:relative;
	background-color:#f9f9f9;
	padding: 1em;
    border: 1px solid #d8d8d8;
	-moz-box-shadow: 1px 1px 1px #B5B5B5;
  	-webkit-box-shadow: 1px 1px 1px #B5B5B5;
  	box-shadow: 1px 1px 1px #B5B5B5;
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
}
.img1
{
	width:75px;
	height:75px;
	float:left;
	margin:0px 10px 60px 0px;
	position:relative;
	text-align:left;
	background-color:#f9f9f9;
	padding: 0.7em;
    border: 1px solid #d8d8d8;
	-moz-box-shadow: 1px 1px 1px #B5B5B5;
  	-webkit-box-shadow: 1px 1px 1px #B5B5B5;
  	box-shadow: 1px 1px 1px #B5B5B5;
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
}
.img2
{
	width:70px;
	height:70px;
	float:left;
	margin:5px;
	position:relative;
	text-align:left;
	border: 1px solid;
	background-color:#FEEFBE;
	

}
.img_col
{
	background-color:#5A5075;
	color:#FFFFFF;
	position:relative;
	font-size:11px;
	padding:2px 0px 2px 5px;
	
}
/******************
** texte, ueberschriften...**
******************/
.text
{
		line-height:19px;
}
.text_hl
{
		color: #000000;
		font-size: 12px;
		line-height:20px;
}
.text_s
{
		line-height:16px;
		font-size: 10px;
}
h1
{
		font-family: Verdana, Arial, script mt bold, sans-serif;
  		font-size: 16px;
  		color: #4a0065;
  		text-shadow: #FFFFFF 1px 1px 1px;
		text-align:left;
		margin:0px;
}
h2
{
		font-family:  Verdana, Arial, script mt bold, sans-serif;
  		font-size: 11px;
  		
		text-align:center;
		margin:0px;
}
.tel, a.tel
{
  		font-size: 13px;
  		color: #4a0065;
  		text-shadow: #FFFFFF 1px 1px 1px;
  		font-weight: bold;
		text-align:left;
		padding:0px;
		
		margin-top:0px
}

.ueber1
{
		font-family: script mt bold, Verdana, Arial, script mt bold, sans-serif;
  		font-size: 15px;
  		color: #FFFFFF;
  		font-weight: bold;
		text-align:left;
}
.tel_l, .tel_l1, a.tel_l
{
		font-family: Verdana, Arial, script mt bold, sans-serif;
  		font-size: 13px;
  		color: #4a0065;
  		font-weight: bold;
		text-align:left;
		padding:10px 0px 10px 0px;
}
.preis_l
{
  		font-size: 16px;
  		color: #000000;
		text-align:left;
		padding:10px 0px 10px 0px;
}
.tel_xl
{
  		font-size: 18px;
  		color: #5A5075;
  		font-weight: bold;
		text-align:left;
		padding:10px 0px 10px 0px;
}
.error
{
		font-family: script mt bold, Verdana, Arial, script mt bold, sans-serif;
  		font-size: 10px;
  		color: #E30506;
		text-align:left;
}
.small
{
		font-size: 9px;

}
.kartenlegerin, .kartenlegerin_det
{
	font-family: Verdana, Arial, script mt bold, sans-serif;
	position:absolute;
	color:grey;
	left:135px;
	top:0px;
	font-size:9px;
	line-height:5px;
}
.kartenlegerin_det
{
	left:0px;
	top:-10px;
	width:150px;

}
.leg
{
  position:relative;
  width:300px;
  height:15px;
  background-image: url('../img/leg.png');
  background-repeat: no-repeat;
}
  @media only screen and (max-width: 767px) {
    .wrapperout {min-width:320px;width:auto;display:table;margin:10px;margin-top:120px;}
 .menue {
	display:table-footer-group;
	float:none;
	position:relative;
	top:80px;
	left:0px;
	}
	 .side {
	  display:table-header-group;
	  float:none;
	 
	  position:relative;
	  left:0px;
	  top:0px;
  }
 .content {
	  display:table-footer-group;
	  float:none;
	 
	  position:relative;
	  left:0px;
	  top:30px;
  }
  .logo {
	
	 left:10px;
	 top:10px;
	
  }
  .logoimg, .side .box5, .footer, .tel_pic, .login {
	 display:none;
  }
   body {
	  
	 
  }
  .pic2 {
	    background-image: url('../img/pic92_m.png');
  		background-repeat: no-repeat;
	  left:0px;
	  width:auto;
	  min-width:320px;
	  height:250px;
	  top:30px;
  }
 .pic1a {
	width:320px;
	left:0px;
	top:50px;
	position:relative;
	
      
  }
 
  .menue_topleiste {
  	width:auto;
	top:0px;
	 position:relative;
	 height:0px;
	 left:0px;
	 font-size:11px;
  }
  .box1, .box7, .box4 {
    
    width:100%;
    max-width: 250px;
	float:none;
	}
	.img1 {
	width:90px;
	height:90px;
	}
	.content_berater {
		margin-top:20px;

	}
	.footer_m {
		display:block;
	}
	
	.stoerer {
	   left:20px;
	   top:100px;
	}
	.side_detail {
		top:40px;
	}
	.selector {
		max-width: 200px;
	}
}